[ISAPI_Rewrite]
# 3600 = 1 hour
CacheClockRate 3600
RepeatLimit 32
RewriteEngine On
RewriteRule ^/community/g-([0-9]+)\.html\?*(.*)$ /community/general\.php\?id=$1
RewriteRule ^/community/d-([0-9]+)\.html\?*(.*)$ /community/structure\.php\?id=$1 
RewriteRule ^/community/p-([0-9]+)\.html\?*(.*)$ /community/photo\.php\?id=$1

RewriteRule ^/community/p-([0-9]+)-([0-9]+)\.html\?*(.*)$ /community/photo\.php\?id=$1&p_id=$2 
RewriteRule ^/community/d-([0-9]+)-([0-9]+)\.html\?*(.*)$ /community/structure\.php\?id=$1&d_id=$2 

RewriteRule ^/newHouse/d-([0-9]+)\.html\?*(.*)$ /newHouse/detail\.php\?id=$1
RewriteRule ^/newHouse/p-([0-9]+)\.html\?*(.*)$ /newHouse/photo\.php\?id=$1
RewriteRule ^/newHouse/s-([0-9]+)\.html\?*(.*)$ /newHouse/structure\.php\?id=$1
RewriteRule ^/sale/d-([0-9]+)\.html\?*(.*)$ /sale/detail\.php\?id=$1

RewriteRule ^/rent/d-([0-9]+)\.html\?*(.*)$ /rent/detail\.php\?id=$1

RewriteRule ^/shop/([0-9]+)$ /shop/index\.php\?id=$1
RewriteRule ^/cshop/([0-9]+)$ /cshop/index\.php\?id=$1
RewriteRule ^/shop/e-([0-9]+)\.html\?*(.*)$ /shop/evaluate\.php\?id=$1
RewriteRule ^/shop/p-([0-9]+)\.html\?*(.*)$ /shop/profile\.php\?id=$1
RewriteRule ^/cshop/p-([0-9]+)\.html\?*(.*)$ /cshop/profile\.php\?id=$1





























